﻿@charset "utf-8";
/* CSS Document */



body {
	background-color: #cccccc;
	color: #333333;
	font-family: arial,verdana,helvetica;
	font-size:10pt;
	margin: 2px 0; 
	text-align:center;
}

h4 {
	color:#000066;				
}

h5 {
	font-size: 10pt;			
}

td	{
	font-family:arial,verdana,helvetica; 
	font-size:10pt;
	}


a {
	font-family: arial,verdana,helvetica;
	font-size: 10pt;
	color:#0000CC ;
	text-decoration: none;
	font-weight: bold; 
}

a:hover {
	color: #FFFFFF;
}

a:active {
	color:#0000CC;
}


li {
	margin-left: 20px;
}

#wrapperPages {
	width: 746px;
	margin: 0 auto;
	background: #cccccc;
}

#wrapperAll {
	width: 746px;
	margin: 0 auto;
	background: #cccccc;
	padding-top:5px;
	
}

#wrapperMain {
	width: 748px;
	margin: 0 auto;
	background: #cccccc;
}


#logoMain {
	width: 748px;
	height: 309px;
	margin: 0;
	padding: 0;

}

#logoPages{
	width: 746px;
	height: 77px;
	margin: 0;
	padding: 0;
	background-image: url('images/PagesPic.jpg');
	background-repeat: no-repeat;

}


#menuMain {
	width: 748px;
	height: 33px;
	background-image: url('images/MainNav.jpg');
	background-repeat: no-repeat;
	margin:0;
	padding: 0px;
}

#navMain {
	height: 33px;
	margin-left:35px;
}

#navMain ul{
	list-style: none;
	float: left;
	width: 748px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:0px;
	padding: 0;
	line-height: 20px;
	z-index:100;
	position:relative;
	left:-23px; 
}

#navMain li {
	float: left;
	margin: 0;
	padding: 5px 5px 5px 11px;
	background: url('images/dot.png') no-repeat left center;
}

#navMain a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#cccccc;
	text-decoration: none;
	font-weight: bold; 
}

#navMain a:hover {
	color:#ffffff;
}

#navMain a:active {
	color:#cccccc;
}

#menuPages {
	width: 746px;
	height: 34px;
	background-image: url('images/PagesNav.jpg');
	background-repeat: no-repeat;
	margin:0;
	padding: 0px;
}

#nav {
	height: 34px;
	margin-left:35px;

}


#nav ul{
	list-style: none;
	float: left;
	width: 748px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:0px;
	padding: 0;
	line-height: 20px;
	z-index:100;
	position:relative;
	left:-25px; 
}


#nav li {
	float: left;
	margin: 0;
	padding: 5px 9px 5px 11px;
	background: url('images/dot.png') no-repeat left center;
}

#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#cccccc;
	text-decoration: none;
	font-weight: 500; 
}

#nav a:hover {
	color:#ffffff;
}



#nav a:active {
	color:#cccccc;
}

#menuFooter {
	width: 746px;
	height: 34px;
	margin:0;
	padding: 0px;
}

#navFooter {
	height: 34px;
	margin-left:35px;

}


#navFooter ul{
	list-style: none;
	float: left;
	width: 748px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right:0px;
	padding: 0;
	line-height: 20px;
	z-index:100;
	position:relative;
	left:-25px; 
}


#navFooter li {
	float: left;
	margin: 0;
	padding: 5px 9px 5px 11px;
	background: url('images/dotBlue.png') no-repeat left center;
}

#navFooter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0000CC;
	text-decoration: none;
	font-weight: 500; 
}

#navFooter a:hover {
	color:#ffffff;
}



#nav a:active {
	color:#cccccc;
}



